# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libmaxminddb
pkgbase = libmaxminddb
xdata = pkgtype=split
pkgver = 1.10.0-1
pkgdesc = MaxMindDB GeoIP2 database library
url = https://dev.maxmind.com/geoip/geoip2/downloadable/
builddate = 1718491618
packager = Developer <dev@tuxcore.org>
size = 40755
arch = x86_64
license = Apache-2.0
depend = glibc
optdepend = geoip2-database: IP geolocation databases
